BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #666666;FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 972px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 972px;HEIGHT: 120px;BACKGROUND-IMAGE: url('images/searchenginemarketing-ie.jpg');BACKGROUND-POSITION: left top; PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 6px; BACKGROUND-COLOR: #F5F5F5;PADDING: 0px;BACKGROUND-IMAGE: url('images/SEO-Left.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top; }
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 6px; BACKGROUND-COLOR: #F5F5F5;PADDING: 0px;BACKGROUND-IMAGE: url('images/SEO-Left.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 666px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 966px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;PADDING: 20px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 38px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/SEM_info-.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 11pt; COLOR: #F5F5F5; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;PADDING: 2px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 11pt; COLOR: #F5F5F5; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 284px; BACKGROUND-COLOR: #FFFFFF;PADDING: 8px;BACKGROUND-IMAGE: url('images/Keyword-research-right.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 284px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/Keyword-research-right.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 53px; WIDTH: 972px; FONT-SIZE: 9pt; COLOR: #F5F5F5; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif; PADDING: 5px;BACKGROUND-IMAGE: url('images/Internet-marketing-ireland.jpg'); BACKGROUND-COLOR: #FFFFFF;BACKGROUND-POSITION: left top; }

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #F5F5F5; FONT-FAMILY: Microsoft Sans Serif, Sans-Serif; }

TD.NAVBAR_RIGHT { font-size: 10pt; color: #2F2F2F; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_RIGHT { font-size: 10pt; color: #2F2F2F; font-family: Microsoft Sans Serif, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_RIGHT:visited { color:#2F2F2F; }
A.NAVBAR_RIGHT:hover { color:#2F2F2F }
DIV.BREADCRUMB { font-size: 10pt; color: #2F2F2F; font-family: Microsoft Sans Serif, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #2F2F2F; font-family: Microsoft Sans Serif, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#2F2F2F; }
A.BREADCRUMB:hover { color:#2F2F2F }

.rss-box-1439744659
{ background-color: White; width: 235px; margin: 0px; padding: 0px; border: solid 0px Black }
.rss-box-1439744659 p.rss-title { margin: 0px; margin-bottom:0px; padding: 0px;}
.rss-box-1439744659 .rss-title a
{ font-size: 9pt; font-family: Microsoft Sans Serif; background-color: White; color: #284259; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1439744659 .rss-title a:visited
{ color: #284259}
.rss-box-1439744659 .rss-title a:hover
{ color: #A6C4C6}
.rss-box-1439744659 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1439744659 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:0px }
.rss-box-1439744659 .rss-item-desc
{ font-size: 9pt; font-family: Microsoft Sans Serif; background-color: White; color: #284259; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box-1439744659 .rss-title-desc
{ font-size: 9pt; font-family: Microsoft Sans Serif; background-color: White; color: #284259; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box-1439744659 .rss-item a
{ font-size: 8pt; font-family: Microsoft Sans Serif; background-color: White; color: #284259; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1439744659 .rss-item a:visited
{ color: #284259}
.rss-box-1439744659 .rss-item a:hover
{ color: #A6C4C6}
.rss-box-1439744659 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

table.mainf7cb75568-b855-49a1-bdee-7df28e5a0a29{
	
	border-collapse: collapse;
	border:0px;

}

td.centref7cb75568-b855-49a1-bdee-7df28e5a0a29 {
background-color:#FFFFFF;
padding:5px;
}
td.tlf7cb75568-b855-49a1-bdee-7df28e5a0a29 { 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf7cb75568-b855-49a1-bdee-7df28e5a0a29 { 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf7cb75568-b855-49a1-bdee-7df28e5a0a29	{ 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf7cb75568-b855-49a1-bdee-7df28e5a0a29 { 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29t.gif');
	height:1px;
	padding:0px;
		
}
td.trf7cb75568-b855-49a1-bdee-7df28e5a0a29 {
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf7cb75568-b855-49a1-bdee-7df28e5a0a29 { 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29r.gif'); 
	width:1px;
	padding:0px;
}

td.brf7cb75568-b855-49a1-bdee-7df28e5a0a29 { 
border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf7cb75568-b855-49a1-bdee-7df28e5a0a29  { 
	border:0px;
	background-image:url('images/f7cb75568-b855-49a1-bdee-7df28e5a0a29b.gif'); 
	height:1px;
	padding:0px;
}

.titlef7cb75568-b855-49a1-bdee-7df28e5a0a29{FONT-WEIGHT:bold; FONT-SIZE: 9pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf7cb75568-b855-49a1-bdee-7df28e5a0a29{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf7cb75568-b855-49a1-bdee-7df28e5a0a29{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none}
.inputf7cb75568-b855-49a1-bdee-7df28e5a0a29 {width: 170px; border: solid 1px #A6C4C6 }

table.mainf5c6a0edf-d0c5-417e-b9f4-e4d085d882af{
	
	border-collapse: collapse;
	border:0px;

}

td.centref5c6a0edf-d0c5-417e-b9f4-e4d085d882af {
background-color:#FFFFFF;
padding:5px;
}
td.tlf5c6a0edf-d0c5-417e-b9f4-e4d085d882af { 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882aftl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf5c6a0edf-d0c5-417e-b9f4-e4d085d882af { 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882afl.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf5c6a0edf-d0c5-417e-b9f4-e4d085d882af	{ 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882afbl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf5c6a0edf-d0c5-417e-b9f4-e4d085d882af { 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882aft.gif');
	height:1px;
	padding:0px;
		
}
td.trf5c6a0edf-d0c5-417e-b9f4-e4d085d882af {
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882aftr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf5c6a0edf-d0c5-417e-b9f4-e4d085d882af { 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882afr.gif'); 
	width:1px;
	padding:0px;
}

td.brf5c6a0edf-d0c5-417e-b9f4-e4d085d882af { 
border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882afbr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf5c6a0edf-d0c5-417e-b9f4-e4d085d882af  { 
	border:0px;
	background-image:url('images/f5c6a0edf-d0c5-417e-b9f4-e4d085d882afb.gif'); 
	height:1px;
	padding:0px;
}

.titlef5c6a0edf-d0c5-417e-b9f4-e4d085d882af{FONT-WEIGHT:bold; FONT-SIZE: 9pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf5c6a0edf-d0c5-417e-b9f4-e4d085d882af{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf5c6a0edf-d0c5-417e-b9f4-e4d085d882af{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none}
.inputf5c6a0edf-d0c5-417e-b9f4-e4d085d882af {width: 160px; border: solid 1px #53757E }

table.mainf2e594e2f-172c-424b-bcd4-04033e46d4c1{
	
	border-collapse: collapse;
	border:0px;

}

td.centref2e594e2f-172c-424b-bcd4-04033e46d4c1 {
background-color:White;
padding:5px;
}
td.tlf2e594e2f-172c-424b-bcd4-04033e46d4c1 { 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf2e594e2f-172c-424b-bcd4-04033e46d4c1 { 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf2e594e2f-172c-424b-bcd4-04033e46d4c1	{ 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf2e594e2f-172c-424b-bcd4-04033e46d4c1 { 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1t.gif');
	height:1px;
	padding:0px;
		
}
td.trf2e594e2f-172c-424b-bcd4-04033e46d4c1 {
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf2e594e2f-172c-424b-bcd4-04033e46d4c1 { 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1r.gif'); 
	width:1px;
	padding:0px;
}

td.brf2e594e2f-172c-424b-bcd4-04033e46d4c1 { 
border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf2e594e2f-172c-424b-bcd4-04033e46d4c1  { 
	border:0px;
	background-image:url('images/f2e594e2f-172c-424b-bcd4-04033e46d4c1b.gif'); 
	height:1px;
	padding:0px;
}

.titlef2e594e2f-172c-424b-bcd4-04033e46d4c1{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2e594e2f-172c-424b-bcd4-04033e46d4c1{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #2F2F2F; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf2e594e2f-172c-424b-bcd4-04033e46d4c1{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #2F2F2F; FONT-STYLE: normal; FONT-FAMILY: Microsoft Sans Serif; TEXT-DECORATION: none}
.inputf2e594e2f-172c-424b-bcd4-04033e46d4c1 {width: 300px; border: solid 1px #A6C4C6 }

table.mainb0c14d60-c617-4d90-82ff-394cfeaafee0{
	
	border-collapse: collapse;
	border:0px;

}

td.centreb0c14d60-c617-4d90-82ff-394cfeaafee0 {
background-color:Transparent;
padding:5px;
}
td.tlb0c14d60-c617-4d90-82ff-394cfeaafee0 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftb0c14d60-c617-4d90-82ff-394cfeaafee0 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blb0c14d60-c617-4d90-82ff-394cfeaafee0	{ 
	border:0px;
	background-image:none.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topb0c14d60-c617-4d90-82ff-394cfeaafee0 { 
	border:0px;
	background-image:none.gif');
	height:1px;
	padding:0px;
		
}
td.trb0c14d60-c617-4d90-82ff-394cfeaafee0 {
	border:0px;
	background-image:noner.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightb0c14d60-c617-4d90-82ff-394cfeaafee0 { 
	border:0px;
	background-image:none.gif'); 
	width:1px;
	padding:0px;
}

td.brb0c14d60-c617-4d90-82ff-394cfeaafee0 { 
border:0px;
	background-image:noner.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomb0c14d60-c617-4d90-82ff-394cfeaafee0  { 
	border:0px;
	background-image:none.gif'); 
	height:1px;
	padding:0px;
}

.titleb0c14d60-c617-4d90-82ff-394cfeaafee0{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyb0c14d60-c617-4d90-82ff-394cfeaafee0{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelb0c14d60-c617-4d90-82ff-394cfeaafee0{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: #284259; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.inputb0c14d60-c617-4d90-82ff-394cfeaafee0 {width: 170px; border: solid 1px #F2F2F2 }

.border6227d5be-29a8-4f34-9928-10d2b03e377a { background-color: White; width: 200px; border: solid 1px Black}
.cell16227d5be-29a8-4f34-9928-10d2b03e377a { padding: 0px 5px 5px 5px; width:100% }
.cell26227d5be-29a8-4f34-9928-10d2b03e377a { padding: 0px 5px 5px 0px}
.label6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input6227d5be-29a8-4f34-9928-10d2b03e377a { border: solid 1px Black; width:100% }
.button6227d5be-29a8-4f34-9928-10d2b03e377a { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result6227d5be-29a8-4f34-9928-10d2b03e377a { margin-top:0px; }
div.resultspage6227d5be-29a8-4f34-9928-10d2b03e377a { overflow:hidden; }
.result6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result6227d5be-29a8-4f34-9928-10d2b03e377a:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page6227d5be-29a8-4f34-9928-10d2b03e377a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page6227d5be-29a8-4f34-9928-10d2b03e377a a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page6227d5be-29a8-4f34-9928-10d2b03e377a a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Microsoft Sans Serif; font-size:12pt;color:#284259;font-weight:bold;text-decoration:none;}
a.class1:visited {font-family:Microsoft Sans Serif; font-size:12pt;color:#284259;font-weight:bold;text-decoration:none;}
a.class1:hover {font-family:Microsoft Sans Serif; font-size:12pt;color:#A6C4C6;font-weight:bold;text-decoration:none;}
li.class1 {display:list-item; color:Firebrick; margin-bottom:5}
div.class1 {font-family:Microsoft Sans Serif; font-size:10pt;color:#284259;text-decoration:none;}

